spring.mvc.static-path-pattern=/**
spring.resource.static-locations=classpath:/static/
jeecg.uploadType=local
jeecg.path.upload=/opt/upload
minidao.base-package=org.jeecg.modules.jmreport.desreport.*
minidao.db-type=mysql
